Please, can anyone give a feedback?  thanks

Hello, I am getting this warning after upgrading Hadoop 2.4, when I try to write something to the HDFS.   The content is written correctly, but I do not like this warning.

DO I have to compile SPARK with hadoop 2.4?

WARN TaskSetManager: Loss was due to org.apache.hadoop.ipc.RemoteException
org.apache.hadoop.ipc.RemoteException(org.apache.hadoop.hdfs.server.namenode.LeaseExpiredException)

thanks 


2014-05-03 13:09 GMT-03:00 Andre Kuhnen <andrekuhnen@gmail.com>:
Hello, I am getting this warning after upgrading Hadoop 2.4, when I try to write something to the HDFS.   The content is written correctly, but I do not like this warning.

DO I have to compile SPARK with hadoop 2.4?

WARN TaskSetManager: Loss was due to org.apache.hadoop.ipc.RemoteException
org.apache.hadoop.ipc.RemoteException(org.apache.hadoop.hdfs.server.namenode.LeaseExpiredException)

thanks